title: Page simple
icon: page
options:
	access: true
	changeSlug: true
	changeStatus: true
	changeTemplate: false
	changeTitle: true
	create: true
	delete: true
	duplicate: true
	list: true
	move: false
	preview: true
	sort: true
	update: true

extends: layouts/default
tabs:
	content:
		label: Contenu de la page
		icon: text
		